<?
class HTML_Template_Flexy_Plugin_Format {



    function datetime($dt) {
        global $FORMAT;
        return date($FORMAT["datetime"], $dt);
    }


    function dateonly($dt) {
        global $FORMAT;
        return date($FORMAT["date"], $dt);
    }


    function timeonly($dt) {
        global $FORMAT;
        return date($FORMAT["time"], $dt);
    }


}
?>